.grid{
    display:grid;
    gap:26px;
    grid-template-columns:1fr 1fr 1fr;
    margin-top:6%;
    margin-bottom:50px;
}
p{
    color: #8B4513;
}

form{
    display: flex;
justify-content: center;
}